/***** DIVCLICK *****/
.divclick {
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	top: 0px;
	#background-color:rgba(0, 0, 0, 0.01);
}

/***** Frontpage *****/
.front_container {
	position: relative;
	width: 990px;
	margin: 0px auto 0px auto;
	overflow: hidden;
}
.front_header {
	position: relative;
	width: 100%;
	margin: 0px auto 0px auto;
	background-color: #91bf43;
	color: #fff;
	
	-moz-box-shadow: 0px 0px 3x #aaa;
	-webkit-box-shadow: 0px 0px 3px #aaa;
	box-shadow: 0px 0px 3px #aaa;
	
	overflow: hidden;
}
.front_header h1 {
	position: relative;
	text-align: left;
	margin: 10px;
	
	font-size: 14px;
	font-weight: normal;
	font-family: 'Open Sans',sans-serif;
}
.front_header h2 {
	position: relative;
	text-align: left;
	margin: 10px;
	
	font-size: 14px;
	font-weight: normal;
	font-family: 'Open Sans',sans-serif;
}

/***** Infobox *****/
#infobox {
	position: relative;
	width: 100%;
	margin: 0px auto 0px auto;
	color: #505050;
	
	overflow: hidden;
}
#infobox_inner {
	#margin: 20px;
}
#infobox p {
	position: relative;
	margin-top: 10px;
	margin-left: 20px;
	text-align: left;
	
	font-size: 12px;
	font-weight: normal;
	font-family: 'Open Sans',sans-serif;
}

/***** Recommended *****/
.recommended_container {
	width: 100%;
	overflow: hidden;
}
.recommended {
	position: relative;
	float: left;
	width: 324px;
	margin: 6px 3px 0 3px;
	background-color: #dfdfdf;
	text-align: left;
	color: #505050;
	
	font-size: 14px;
	font-weight: normal;
	font-family: 'Open Sans',sans-serif;
	
	overflow: hidden;
}
.recommended p {
	position: relative;
	margin: 5px;
	
	text-indent: 70px;
	line-height: 48px;
}
.recommended:hover {
	background-color: #cccccc;
}
.recommended a:link {
	color: #505050;
	text-decoration: none;
}
.recommended a:visited {
	color: #505050;
	text-decoration: none;
}
.recommended a:hover {
	text-decoration: none;
}

/***** Featured *****/
.featured {
	position: relative;
	float: left;
	width: 100%;
	background-color: #dfdfdf;
	text-align: left;
	color: #505050;
	margin: 5px auto 0px auto;
	
	font-size: 14px;
	font-weight: normal;
	font-family: 'Open Sans',sans-serif;
	
	overflow: hidden;
}
.featured p {
	position: relative;
	margin: 5px;
	
	text-indent: 40px;
	line-height: 24px;
}
.featured:hover {
	background-color: #cccccc;
}
.featured a:link {
	color: #505050;
	text-decoration: none;
}
.featured a:visited {
	color: #505050;
	text-decoration: none;
}
.featured a:hover {
	text-decoration: none;
}